<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006619801</ID>
<ANCIEN_ID>REAXXXXXXXX1X095L00AXXAB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/98/LEGIARTI000006619801.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>95</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2001-07-13</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071645" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes de Mayotte" debut="1992-10-16" fin="2026-05-01" id_txt="LEGITEXT000006071645">Code des douanes de Mayotte</TITRE_TXT>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006099583">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006122507">Titre IV : Opérations de dédouanement</TITRE_TM>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006139157">Chapitre IV : Enlèvement des marchandises</TITRE_TM>
<TM>
<TITRE_TM debut="1992-10-16" fin="2026-05-01" id="LEGISCTA000006153341">Section 3 : Embarquement et conduite à l'étranger des marchandises destinées à l'exportation.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1992-10-16" etat="MODIFIE" fin="1999-03-21" id="LEGIARTI000006619800" num="95" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2001-07-13" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006619801" num="95" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   1. Aucun navire, chargé ou sur lest, ne peut sortir du port avant l'accomplissement des formalités douanières et sans être muni :<br/>
<br/>   - des expéditions de douane concernant le navire lui-même et sa cargaison ;<br/>
<br/>   - d'un manifeste visé par la douane et présentant séparément les marchandises de réexpédition suivant qu'elles sont originaires de l'étranger, d'une part, ou du territoire douanier métropolitain (France continentale, Corse, îles françaises voisines du littoral, départements d'outre-mer de la Guadeloupe, de la Martinique, de la Guyane et de la Réunion), de la Nouvelle-Calédonie, des territoires d'outre-mer de la République française (îles de Wallis et Futuna, Polynésie française, Terres australes et antarctiques françaises) et de la collectivité territoriale de Saint-Pierre-et-Miquelon, d'autre part.<br/>
<br/>   2. Le manifeste, les connaissements et les expéditions de douane doivent être représentés à toute réquisition des agents des douanes.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000711400" datesignatexte="1992-10-12" id="JORFTEXT000000711400" naturetexte="ORDONNANCE" nortexte="DOMX9200159R" num="" numtexte="92-1142" sens="source" typelien="CODIFICATION">Ordonnance 92-1142 1992-10-12</LIEN>
<LIEN cidtexte="JORFTEXT000000393606" datesignatexte="1999-03-19" id="LEGIARTI000006386099" naturetexte="LOI_ORGANIQUE" nortexte="INTX9800159L" num="222" numtexte="99-209" sens="source" typelien="MODIFICATION">Loi n°99-209 du 19 mars 1999 - art. 222 () JORF 21 mars 1999</LIEN>
<LIEN cidtexte="JORFTEXT000000407771" datesignatexte="2001-07-11" id="LEGIARTI000006386587" naturetexte="LOI" nortexte="INTX0000187L" num="75" numtexte="2001-616" sens="source" typelien="MODIFICATION">Loi n°2001-616 du 11 juillet 2001 - art. 75 (V) JORF 13 juillet 2001</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799998" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="6" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 6 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071645" datesignatexte="2999-01-01" id="LEGIARTI000019394405" naturetexte="CODE" nortexte="" num="281" numtexte="" sens="cible" typelien="CITATION">Code des douanes de Mayotte - art. 281 (VT)</LIEN>
</LIENS>
</ARTICLE>
